Subject: Re: Job | Tech Support Remote Screening
From: Shweta Sachdeva <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 11:32:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9810 Applicants

View All

Shweta Sachdeva
I am Shweta and I work hard at what I do . I will not fail to satisfy my employers. Give me a chance to see what I can do with your recruitment. I give my time and everything to my job . My job defines me and I will not let my employer down .

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Office Assistant
Previous Company Airtel Broadband & Telephone Services

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
B.A
Delhi university -
Key Skills
Receptionist Activities, Telephone Operating, Office Coordination, Back Office, Office Assistance, Sales Coordination, Front Office, Front Desk, Accounting, Secretarial Operations, Reception, Data Entry Operation, Office Administration, Sales, Home Tuition

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem